call is no, has the bridge call them.202 means the participant was accepted and is added shortly after.Authorization: Bearer ********************curl --location 'https://awqacore01.crexendocloud.com/ns-api/v2/domains//conferences/3000/participants' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"conference-participant-sip-uri": "15555550100",
"name": "Front Desk",
"call": "yes",
"conference-participant-role": "participant",
"conference-participant-persistent-enabled": "yes"
}'{
"code": 202,
"message": "Accepted"
}